curl --request GET \
--url https://test.didxtech.com/me-wallet/api/v2/presentations/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "123e4567-e89b-12d3-a456-426614174000",
"tenantId": "987fcdeb-51a2-43f8-b456-142789abcdef",
"status": "pending",
"createdAt": "<string>",
"updatedAt": "<string>",
"selectedCredentials": [
{
"credentialId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"matchedAttributes": [
"<string>"
]
}
]
},
"links": {
"self": "<string>",
"first": "<string>",
"last": "<string>",
"prev": "<string>",
"next": "<string>",
"related": "<string>"
},
"meta": {},
"errors": [
{
"detail": "<string>",
"id": "<string>",
"status": "<string>",
"code": "<string>",
"title": "<string>",
"source": {
"pointer": "<string>",
"parameter": "<string>"
},
"meta": {}
}
]
}Returns the presentation with matched credential information.
curl --request GET \
--url https://test.didxtech.com/me-wallet/api/v2/presentations/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "123e4567-e89b-12d3-a456-426614174000",
"tenantId": "987fcdeb-51a2-43f8-b456-142789abcdef",
"status": "pending",
"createdAt": "<string>",
"updatedAt": "<string>",
"selectedCredentials": [
{
"credentialId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"matchedAttributes": [
"<string>"
]
}
]
},
"links": {
"self": "<string>",
"first": "<string>",
"last": "<string>",
"prev": "<string>",
"next": "<string>",
"related": "<string>"
},
"meta": {},
"errors": [
{
"detail": "<string>",
"id": "<string>",
"status": "<string>",
"code": "<string>",
"title": "<string>",
"source": {
"pointer": "<string>",
"parameter": "<string>"
},
"meta": {}
}
]
}Bearer authentication header of the form Bearer <token>, where <token> is your auth token.